- model: event.videocategory
  pk: 1
  fields:
    description: Música ao vivo

- model: event.videocategory
  pk: 2
  fields:
    description: Stand-up comedy


- model: event.videocategory
  pk: 3
  fields:
    description: Teatro/improvisação ao vivo

- model: event.videocategory
  pk: 4
  fields:
    description: Shows e performances artísticas

- model: event.videocategory
  pk: 5
  fields:
    description: Reações e análises ao vivo

- model: event.videocategory
  pk: 6
  fields:
    description: Aulas e tutoriais


- model: event.videocategory
  pk: 7
  fields:
    description: Palestras e workshops

- model: event.videocategory
  pk: 8
  fields:
    description: Transmissão de jogos

- model: event.videocategory
  pk: 9
  fields:
    description: Competições de eSports

- model: event.videocategory
  pk: 10
  fields:
    description: Treinos ao vivo

- model: event.videocategory
  pk: 11
  fields:
    description: Yoga e meditação

- model: event.videocategory
  pk: 12
  fields:
    description: Culinária ao vivo


- model: event.videocategory
  pk: 13
  fields:
    description: Vlogs ao vivo

- model: event.videocategory
  pk: 14
  fields:
    description: Maquiagem ao vivo

- model: event.videocategory
  pk: 15
  fields:
    description: Desfiles de moda ao vivo

- model: event.videocategory
  pk: 16
  fields:
    description: Networking ao vivo

- model: event.videocategory
  pk: 17
  fields:
    description: Cobertura de eventos locais

- model: event.videocategory
  pk: 18
  fields:
    description: Festivais e celebrações